RSS   Podatności dla 'Garennes'   RSS

2007-04-26
 
CVE-2007-2298

 

 
Multiple PHP remote file inclusion vulnerabilities in Garennes 0.6.1 and earlier allow remote attackers to execute arbitrary PHP code via a URL in the repertoire_config parameter to index.php in (1) cpe/, (2) direction/, or (3) professeurs/.

 

 >>> Vendor: Gforge 3 Produkty
Gforge
Garennes
Advanced server


Copyright 2021, cxsecurity.com

 

Back to Top